clear all
global Ks Sb Se mub flag
Ks=1;
Sb=1;
Se=3;
mub=1;

[X,S] = meshgrid([0:.25:Se+1],[0:.25:Se]);
figure(1);clf;
axis([0 Se+1 0 Se]);
hold on;
% set(gcf,'renderer','openGL');


%%% Create  Menu
hmenu = uimenu('Label','BIO-REACTOR ');


uimenu('Parent',hmenu,'Label','Ks=0.1',...
   'CallBack',['flag=0;Ks=0.1; cla; VfieldBF(X,S);'])
uimenu('Parent',hmenu,'Label','Ks=0.5',...
   'CallBack',['flag=0;Ks=0.5; cla; VfieldBF(X,S);'])
uimenu('Parent',hmenu,'Label','Ks=1',...
   'CallBack',['flag=0;Ks=1; cla; VfieldBF(X,S);'])
uimenu('Parent',hmenu,'Label','Ks=3',...
   'CallBack',['flag=0;Ks=3; cla; VfieldBF(X,S);'])

uimenu('Parent',hmenu,'Label','Set Ks','Separator','on',...
   'CallBack',['flag=0;KK= inputdlg(''Enter Ks value'');Ks=str2num(KK{1}); cla; VfieldBF(X,S);'])

uimenu('Parent',hmenu,'Label','Trajectories','Separator','on',...
   'CallBack',['trajBF;'])

uimenu('Parent',hmenu,'Label','Exit','Separator','on',...
   'CallBack','flag=0; close all;');



Hslider=uicontrol(figure(1),'units','normalized','style','slider','position',[.95  0.01 .02 .98],...
			'min',0.,'max',3,'value',1.,...
			'callback',['Ks=get(Hslider,''value'');' ...
                  'cla; VfieldBF(X,S);' ...
               ]);
            
            
            Vfieldbf(X,S);   
            
Htraj=uicontrol('units','normalized','style','push','position',[.01 .01 0.1 0.04], ....
      'string','trajectories','callback', 'trajBF');




return









   



